/* Arizona University Button */
.postid-57 li#menu-item-220 a, .postid-57 .order-now 
 {
    background: #FFC627;
    color: #111111;
}
.postid-57 .order-now {

    box-shadow: 0 6px 14px rgb(0 0 0 / 17%);
}
.postid-57 .order-now:hover, .postid-57 li#menu-item-220 a:hover{
    background: #8C1D40 !important;
     color: white
}

/* University of Toledo Button */
.postid-122 li#menu-item-220 a, .postid-122 .order-now 
 {
    background: #FFD200;
    color: #111111;
}

.postid-122 .order-now:hover, .postid-122 li#menu-item-220 a:hover{
    background: #003E7E !important;
     color: white
}

/* University of Arkansas Button */
.postid-119 li#menu-item-220 a,.postid-119 .order-now:hover
 {
    background: white !important;
    color: #111111;
}

 .postid-119 li#menu-item-220 a:hover , .postid-119 .order-now {
    background: #9D2235 !important;
     color: white
}

/* University of Central Arkansas Button */
.postid-117 li#menu-item-220 a,.postid-117 .order-now
 {
    background: #7C878E!important;
     color: white
}

 .postid-117 li#menu-item-220 a:hover , .postid-117 .order-now:hover {
    background: #582c83!important;
     color: white
}

/* Texas Tech University Button */
.postid-115 li#menu-item-220 a,.postid-115 .order-now
 {
    background: #e90802!important;
     color: white
}

 .postid-115 li#menu-item-220 a:hover , .postid-115 .order-now:hover {
    background: #000000!important;
      color: white
 }

 /* Oklahoma City University Button */
.postid-113 li#menu-item-220 a,.postid-113 .order-now
 {
    background: #00669B!important;
     color: white
}

 .postid-113 li#menu-item-220 a:hover , .postid-113 .order-now:hover {
    background: #000000!important;
      color: white
 }

 /* Mississippi College Button */
.postid-111 li#menu-item-220 a,.postid-111 .order-now
 {
    background: #C99700!important;
     color: white
}

 .postid-111 li#menu-item-220 a:hover , .postid-111 .order-now:hover {
    background: #0C2340!important;
      color: white
 }

 
 /* Henderson State University Button */
.postid-109 li#menu-item-220 a,.postid-109 .order-now
 {
    background: #9D2235!important;
     color: white
}

 .postid-109 li#menu-item-220 a:hover , .postid-109 .order-now:hover {
    background: #000!important;
      color: white
 }

  /* Baylor University Button */
.postid-107 li#menu-item-220 a,.postid-107 .order-now
 {
    background: #FFB81C!important;
     color: #111111
}

 .postid-107 li#menu-item-220 a:hover , .postid-107 .order-now:hover {
    background: #154734!important;
      color: white
 }

   /* University of Washington Button */
.postid-105 li#menu-item-220 a,.postid-105 .order-now
 {
    background: #FFC700!important;
     color: #111111
}

 .postid-105 li#menu-item-220 a:hover , .postid-105 .order-now:hover {
    background: #32006E!important;
      color: white
 }

  /* University of The Pacific Button */
.postid-103 li#menu-item-220 a,.postid-103 .order-now
 {
    background: #FF671D!important;
     color: #ffffff
}

 .postid-103 li#menu-item-220 a:hover , .postid-103 .order-now:hover {
    background: #231F20!important;
      color: white
 }

   /* University of San Francisco Button */
.postid-101 li#menu-item-220 a,.postid-101 .order-now
 {
    background: #FDBB30!important;
     color: #111111
}

 .postid-101 li#menu-item-220 a:hover , .postid-101 .order-now:hover {
    background: #00543C!important;
      color: white
 }

    /*University of San Diego Button */
.postid-99 li#menu-item-220 a,.postid-99 .order-now
 {
    background: #0074C8!important;
     color: white
}

 .postid-99 li#menu-item-220 a:hover , .postid-99 .order-now:hover {
    background: #003B70!important;
      color: white
 }

 
    /* University of Portland Button */
.postid-97 li#menu-item-220 a
 {
    background: #ffffff!important;
     color: #1E1656
}
.postid-97 .order-now
 {
    background: #1E1656!important;
     color: white
}
 .postid-97 li#menu-item-220 a:hover , .postid-97 .order-now:hover {
    background: #5E6A71!important;
      color: white
 }

 
    /* University of North Dakota Button */
.postid-95 li#menu-item-220 a,  .postid-95 .order-now:hover 
 {
    background: #ffffff!important;
     color: #111111;
}

 .postid-95 li#menu-item-220 a:hover ,.postid-95 .order-now{
    background: #009A44!important;
      color: white
 }

  /* University of New Mexico Button */
.postid-93 li#menu-item-220 a
 {
    background: white!important;
     color: #111111;
}
.postid-93 .order-now 
 {
 background: #006f79!important;
     color: white;
}
 .postid-93 li#menu-item-220 a:hover ,.postid-93 .order-now:hover{
    background: #BA0C2F!important;
      color: white
 }



 
    /* UC Santa Cruz Button */
.postid-91 li#menu-item-220 a,.postid-91 .order-now
 {
    background: #FDC700!important;
     color: #111111;
}

 .postid-91 li#menu-item-220 a:hover , .postid-91 .order-now:hover {
    background: #003C6C!important;
      color: white
 }


     /* UC Santa Barbara Button */
.postid-89 li#menu-item-220 a,.postid-89 .order-now
 {
    background: #FEBC11!important;
     color: #111111;
}

 .postid-89 li#menu-item-220 a:hover , .postid-89 .order-now:hover {
    background: #003660!important;
      color: white
 
 }

 
     /*UC San Diego Button */
.postid-87 li#menu-item-220 a,.postid-87 .order-now
 {
    background: #FFCD00!important;
     color: #111111;
}

 .postid-87 li#menu-item-220 a:hover , .postid-87 .order-now:hover {
    background: #182B49!important;
      color: white
 }

  
     /*UC Irvine Button */
.postid-85 li#menu-item-220 a,.postid-85 .order-now
 {
    background: #fecc07!important;
     color: #111111;
}

 .postid-85 li#menu-item-220 a:hover , .postid-85 .order-now:hover {
    background: #255799!important;
      color: white
 }

  
     /*St Marys College California Button */
.postid-83 li#menu-item-220 a,.postid-83 .order-now
 {
    background: #D82732!important;
     color: #ffffff;
}

 .postid-83 li#menu-item-220 a:hover , .postid-83 .order-now:hover {
    background: #143257!important;
      color: white
 }

   
     /*Cal State Fullerton Button */
.postid-60 li#menu-item-220 a,.postid-60 .order-now
 {
    background: #FF7900!important;
     color: #ffffff;
}

 .postid-60 li#menu-item-220 a:hover , .postid-60 .order-now:hover {
    background: #00274C!important;
      color: white
 }

 
      /*Cal Stat Dominguez Hills Button */
.postid-62 li#menu-item-220 a,.postid-62 .order-now
 {
    background: #FF7900!important;
     color: #ffffff;
}

 .postid-62 li#menu-item-220 a:hover , .postid-62 .order-now:hover {
    background: #860038!important;
      color: white
 }

  
      /*Cal State Sacramento Button */
.postid-350 li#menu-item-220 a,.postid-350 .order-now
 {
    background: #C6BC89!important;
     color: #000;
}

 .postid-350 li#menu-item-220 a:hover , .postid-350 .order-now:hover {
    background: #004E38!important;
      color: white;
 }

 